Subject: [lojban] Re: seeking project head for new official project

From: "robin.bcc" <[email-masked]>
Date: Wed, 30 Apr 2003 04:26:13 -0400

Jay F Kominek wrote:
> On Tue, Apr 29, 2003 at 05:00:23PM -0400, Bob LeChevalier-Logical Language Group wrote:
> 
>>It has been that we need an official project to produce a new Lojban sample 
>>tape (or CD-ROM/DVD) based on the various .MP3 exchanges and other sound 
>>files that people have developed. The tape once created would be added to 
>>our product list. (In DVD form, we could also add a quantity of files 
>>normally sought from the lojban.org website).
> 
> 
> If it was a pure data CD, you could probably stick every Lojban web page
> ever onto a single CD.
> 
> 
>>The official project for now is just the tape, and we need a project leader 
>>to coordinate others and get the job done. Any volunteers, especially from 
>>those who have worked on these recordings already? (The recommendations of 
>>those working on the project will probably determine whether we consider 
>>the DVD).
> 
> 
> Its a jump between audio tape and DVD? Tapes have been on the way out
> for the last 10 years, and while DVD acceptance is rising quickly, I
> don't think the cost of burning them would really be worthwhile. (And
> is there even 4.7 gb worth of Lojban stuff that you'd want on a single
> disc?)
> 
> Everybody has a CD player these days, target the largest section of the
> market.

I agree. There is still a market for tapes in the not-quite-developed 
world (e.g. here in Turkey) but most people either have a CD player 
/drive or can't afford a cassette player, and unfortunately the latter 
group probably haven't heard of Lojban, and have more pressing concerns 
than constructed languages in any case.

> Now, if you want to do something video based, then a DVD would make
> sense.

I think we're a way off that, though someone once suggested "Debbie Does 
Lojbanistan".

robin.tr

-- 
"A Perl script is "correct" if it gets the job done before your boss 
fires you."
- Larry Wall

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin